a {
    cursor: pointer;
}

.conteiner-login .slider {
    position: inherit;
}

.width-login-area {
    width: 1024px;
    margin: auto;
    padding-top: 20px;
}

.login-left {
    display: table-cell;
    width: 460px;
}

.ib-ul-innerTabLoginPassTbl {
    width: 484px;
    float: left;
    background-color: #fff;
    min-width: 484px;
    min-height: 300px;
    padding-bottom: 10px;
}

.ib-ul-registrationAndPass {
    background-color: #fff;
    border: 1px solid #fff;
    margin-top: 5px;
    margin-bottom: 5px;
    min-width: 160px;
    padding-bottom: 0;
}

.ib-ul-registrationAndPass div.confirmation-method-forgotten-login a, .ib-ul-registrationAndPass div.confirmation-method-forgotten-login span {
    font-family: OpenSansRegular, Arial, sans-serif;
    font-size: 14px;
    color: #007b2a;
    text-decoration: none;
    line-height: 20px;
    cursor: pointer;
}

.ib-ul-registrationAndPass div.confirmation-method-forgotten-login a, .ib-ul-registrationAndPass div.confirmation-method-forgotten-login span {
    font-weight: normal !important;
}

.ib-login-otp-panel {
    padding: 0;
}

.ib-login-otp-panel div.retail-panel {
    border: none;
    box-shadow: none;
    -webkit-box-shadow: none;
}

.ib-login-otp-panel div.tool {
    width: 300px;
    margin: 5px;
}

.ib-login-otp-panel .width-confirm {
    width: 280px;
}

.ib-ul-innerTabLoginPassAct {
    background-color: #fff;
    border: 1px solid #fff;
    min-width: 100px !important;
    width: 484px;
    margin-top: 0;
    padding: 20px 0 0 0;
    display: flex;
}

.ib-ul-innerTabLoginPassAct-left {
    margin: auto;
    width: 242px;
    padding: 0 14px 0 28px;
    float: left;
    border-right: 1px solid #e1e6ea;
}

.ib-ul-innerTabLoginPassAct-right {
    margin: auto;
    width: 240px;
    padding: 0 28px 0 13px;
    float: left;
    text-align: center;
}

.ib-ul-innerTabLoginPassAct-right .tooltip {
    border-radius: 100%;
    float: left;
    margin-left: 15px;
}

.ib-ul-innerTabLoginPassAct-right img#qr-code-image {
    margin: -18px 0 5px 20px;
    padding: 0;
    z-index: -9999;
}

.ib-ul-innerTabLoginPassAct-right #repeat-image {
    display: block;
    margin: -20px 0 5px 55px !important;
    width: 105px;
    height: 110px;
}

.ib-ul-innerTabLoginPassAct .enter-text-hint {
    font-weight: 400;
    font-size: 13px;
    padding: 0 0 5px 0;
    color: #405263;
    font-family: OpenSansSemiBold, Arial, sans-serif;
}

.ib-ul-innerTabLoginPassAct-right .enter-text-hint .ib-float-left {
    float: left;
}

.ib-ul-innerTabLoginPassAct-right .countdown-component {
    margin: 5px 0 12px 20px;
}

.ib-ul-innerTabLoginPassAct-right .countdown-component-hint {
    font-size: 13px;
    text-align: center;
    margin: 7px 0 0 25px;
}

.qr-code-hint {
    font-weight: 600;
    font-size: 12px;
    cursor: pointer;
    padding: 0 0 5px 0;
    color: #000;
    font-family: OpenSansItalic, Arial, sans-serif;
    text-align: center;
}

.enter-text-hint.ib-float-left {
    float: left;
    position: relative;
    padding-left: 55px;
}

.repeat-image-container {
    padding: 27px 0;
    display: none;
    clear: both;
}

.ib-ul-innerTabLoginPassAct-change-pass-left {
    margin-left: 10px;
    height: 270px;
    order: -1;
}

.ib-ul-innerTabLoginPassAct-change-login-left {
    margin-left: 10px;
}

.ib-ul-innerTabLoginPassAct-change-login-right {
    float: left;
    width: 300px;
}

.ib-ul-innerTabLoginPassAct-change-login-right DIV.t-error {
    padding-left: 0;
}

DIV.t-error {
    border: 1px solid white;
    padding-left: 25px;
}
.error-tittle {
    width: 245px;
    padding: 0 5px 5px 22px;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: left;
    align-items: center;
    align-content: flex-start;
}
.error-alert-img {
    height: 24px;
    width: 24px;
    padding-right: 8px;
}

.ib-ul-innerTabLoginPassTbl div.t-error ul {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: left;
    align-items: center;
    align-content: flex-start;
}

.ib-ul-innerTabLoginPassTbl div.t-error li {
    float: left;
    font-size: 13px;
    width: 382px;
    margin-bottom: 5px;
    padding: 10px 0 5px 5px;
}

.t-change-pass-error {
    font-size: 13px;
    padding: 10px 0 6px 30px;
    font-family: OpenSansRegular, Arial, sans-serif;
    color: #734701;
}

.t-change-pass-error ul li:before {
    content: "-";
    position: relative;
    left: -5px;
    float: left;
}

.ib-title-change-pass-error {
    font-family: OpenSansSemiBold, Arial, sans-serif;
    font-size: 13px;
    color: #734701;
    line-height: 15px;
}

.change-pass-button {
    margin-top: 8px;
}

.confirmation-method {
    font-family: OpenSansSemiBold, Arial, sans-serif;
    font-size: 18px;
    color: #03000c;
    line-height: 40px;
}

.ib-ul-setInfo {
    width: 200px;
}

.ib-ul-loginPassInput {
    width: 200px;
    height: 50px;
}

.login {
    position: relative;
}

.login .keyboardInputInitiator {
    position: absolute;
    right: 4px;
    top: 8px;
}

.userLoginInputAreaId {
    height: 50px;
}

.login-link {
    width: 1024px;
    margin: auto;
}

.login-link div a {
    font-family: OpenSansSemiBold, Arial, sans-serif;
    font-size: 15px;
    color: #007b2a;
    text-decoration: none;
    line-height: 40px;
    border-bottom: 1px dotted;
}

.login-link div a:hover {
    color: #009e1e;
}

.login-form {
    width: 1224px;
    margin: auto;
    display: table;
}

.login-tabs {
    display: inline-block;
    box-shadow: 0 0 68px -9px rgba(0, 0, 0, 0.75);
    position: absolute;
    top: 140px;
    width: 484px;
    z-index: 2;
}

.login-tabs ul {
    margin: 0;
    padding: 0;
}

.login-tab-li {
    font-weight: bold;
    width: 50%;
    cursor: pointer;
    display: block;
    float: left;
    padding: 25px 0 25px 0;
    background: #e3e7eb;
    color: #405263;
    font-family: OpenSansRegular, Arial, sans-serif;
    text-align: center;
}

.login-tabs ul li.active, .login-tabs ul li.active:hover {
    background: #fff;
    box-shadow: 0 0 0 0 #fff inset;
}

.login-link-item {
    float: left;
    padding-bottom: 15px;
    width: 256px;
}

.login-link-item-last {
    float: right;
    padding-bottom: 15px;
    width: 256px;
    text-align: right;
}

.news-simple-title {
    padding-top: 30px;
}

.login-tab-shadow-left {
    box-shadow: 46px 0 100px -43px #a6b0b9 inset;
}

.login-tab-shadow-right {
    box-shadow: -66px 0 100px -43px #d4d4d4 inset;
}

.security {
    border: 1px solid #007b2a;
    margin-bottom: 10px;
    width: 400px;
}

.login-right {
    display: table-cell;
    width: auto;
    vertical-align: top;
    padding-top: 10px;
}

.login-mobile {
    width: 100%;
    text-align: center;
    margin: auto;
}

#login-hidden-news-panel {
    display: none;
}

.top-news-panel {
    display: table-row;
}

.news-slide {
    margin: 0;
    padding: 0;
    min-width: 140px;
}

.news-btn-slide {
    text-align: center;
    padding: 7px 14px 7px 14px;
    font-family: OpenSansRegular, sans-serif;
    font-size: 14px;
    color: #046812;
    text-decoration: none;
    margin-top: 20px;
    border: 1px solid #046812;
    border-radius: 20px;
    display: inline-block;
}

.news-btn-slide:hover {
    background: #046812;
    color: #f0f0f0;
}

.hide-news {
    display: none;
}

.large-title {
    width: 100%;
    font-family: OpenSansRegular, Arial, sans-serif;
    font-size: 40px;
    color: #03000c;
    line-height: 50px;
}

.mobile-title {
    padding-top: 70px;
    padding-bottom: 40px;
    font-family: OpenSansRegular, Arial, sans-serif;
}

.mobile-img-left {
    margin-right: 22px;
    float: left;
}

.mobile-link {
    text-align: left;
    margin-bottom: 30px;
}

.mobile-link a {
    font-size: 15px;
    color: #007b2a;
    text-decoration: none;
    border-bottom: 1px dotted;
}

.mobile-details-link {
    float: left;
    padding-right: 30px;
}

.mobile-text {
    float: left;
    line-height: 1.5;
    font-size: 16px;
    font-family: OpenSansRegular, Arial, sans-serif;
    margin-bottom: 20px;
    padding-left: 20px;
    color: #535e62;
    text-align: left;
}

.login-mobile-link-ios {
    float: left;
}

.login-mobile-link-android {
    margin-left: 30px;
}

.scrollup {
    width: 54px;
    height: 54px;
    position: fixed;
    bottom: 150px;
    right: 60px;
    display: none;
    background: url("../../images/icon-login-top.svg") no-repeat;
    background-size: cover
}

.qr-code-img {
    display: table-cell;
}

.qr-code-img img {
    width: 200px;
    height: 200px;
}

.qr-code-download {
    padding-top: 23px;
}

.qr-code-text {
    width: 180px;
}

.login-icons {
    width: 160px;
    margin-top: -3px;
    display: table-row;
    text-align: left;
    line-height: 1.5;
    font-size: 14px;
    font-family: OpenSansRegular, Arial, sans-serif;
}

.login-icons label {
    padding-top: 25px;
    color: #535e62;
}

.mobile-app-links {
    display: table-row;
}

a div.logn-ios {
    background: url("../../images/corelib/icon-ios.gif") no-repeat;
    width: 40px;
    height: 40px;
}

a div.logn-ios:hover {
    background-position: 0 -40px;
}

.logn-android {
    background: url("../../images/corelib/icon-android.gif") no-repeat;
    width: 40px;
    height: 40px;
    margin-left: 15px;
}

a div.logn-android:hover {
    background-position: 0 -40px;
}

.ib-info-ul {
    list-style-type: none;
    line-height: normal;
    max-width: 100%;
    padding-top: 5px;
    padding-bottom: 5px;
}

.ib-info-ul li {
    padding: 7px;
    display: list-item;
    list-style-type: disc;
    list-style-position: inside;
}

.ib-orange-h {
    margin-left: 7px;
    margin-top: 22px;
    margin-bottom: 10px;
    color: #f97310;
    font-family: OpenSansRegular, Arial, sans-serif;
    font-size: 8pt;
    padding-bottom: 5px;
}

.ib-ul-applicationName {
    color: #474747;
    font-family: OpenSansBold, Arial, sans-serif;
    font-size: 13px;
    display: block;
    padding-bottom: 15px;
    text-align: center;
    padding-top: 5px;
}

.ib-old-login {
    padding: 10px 0 10px 0;
}

.label-title-change {
    line-height: 1.5;
    font-family: OpenSansSemiBold, Arial, sans-serif;
    font-size: 15px;
}

.label-old-login {
    padding-left: 5px;
    font-family: OpenSansSemiBold, Arial, sans-serif;
    font-size: 15px;
}

.login-title-change-login, .login-title-change-pass {
    padding-bottom: 20px;
}

.login-desc-change {
    font-family: OpenSansItalic, Arial, sans-serif;
    border-left: 4px solid #ffcb08;
}

.label-desc {
    font-size: 14px;
    display: inline-block;
    padding-left: 15px;
    color: #6d7886;
    line-height: 1.5;
}

.label-desc-list {
    padding-left: 40px;
}

.label-desc-list:before {
    content: '\2022';
    position: relative;
    left: -10px;
}

.settings-pass-list {
    height: 100%;
    margin-top: -55px;
}

.margin-change {
    margin-left: 30px;
}

.margin-top-change {
    margin-top: 20px;
}

.ib-ul-loginPassLabel {
    font-size: 15px;
}

.ib-ul-toActionText {
    height: 30px;
    padding-left: 0;
    text-align: center;
    display: block;
    line-height: 25px;
    width: 410px;
}

.ib-ul-innerTabLoginPassTbl .ib-button-space {
    padding: 0;
    margin: 5px auto;
}

.ib-button-space-change {
    margin-left: 30px;
    padding-top: 10px;
    padding-bottom: 15px;
    display: inline-block;
}

.ib-access-denied-panel .ib-ul-innerTabLoginPassAct {
    box-shadow: 0 0 68px -9px rgba(0, 0, 0, 0.75);
}

.ib-ul-innerTabLoginPassAct .base-button .ib-button-text {
    background-color: #ffcb08;
    border-radius: 4px;
    box-shadow: 0 1px #c19002;
    color: #111;
    line-height: 40px;
    width: 200px;
    text-align: center;
}

.ib-ul-innerTabLoginPassAct .base-button .ib-button-text span {
    text-align: center;
}

.ib-ul-innerTabLoginPassAct .ib-base-button-center {
    background-color: #ffcb08;
    box-shadow: 0 2px #b58804;
    margin-right: 0;
}

.width-login-area .ib-base-button-text {
    color: #3D3D3D;
    margin: auto;
    text-align: center;
    width: 300px;
    line-height: 40px;
}

.ib-ul-labelHolder {
    width: 120px;
    text-align: right;
    padding: 0;
    padding-right: 6px;
}

.ib-ul-labelHolder, .ib-setInfo {
    padding-bottom: 7px;
}

/*Расскраска input*/
.disabled-field {
    text-align: left;
    height: 35px;
    padding: 0;
    margin: 0;
    width: 100%;
    border: 1px solid #e6eaec;
    background: none;
    color: #747d87;
    font-size: 15px;
}

.enabled-field {
    background-color: #fff;
    border: 1px solid #b1cde2;
    border-radius: 1px;
    box-sizing: border-box;
    color: #222426;
    font-family: OpenSansRegular, Arial, sans-serif;
    font-size: 15px;
    height: 35px;
    margin: 0;
    padding: 0 5px;
    text-align: left;
    text-overflow: ellipsis;
    width: 100%;
}

.ib-copyright {
    padding-top: 5px;
}

table.ib-layout-simple-top {
    height: 100%;
    margin: 0;
    width: 100%;
}

td.ib-layout-simple-top-logo {
    min-width: 400px;
    width: 400px;
    background-position: left bottom;
}

td.ib-layout-simple-top-info {
    vertical-align: middle;
    white-space: nowrap;
    min-width: 550px;
    width: 550px;
}

.ib-layout-simple-top-info {
    padding-top: 32px;
    text-align: right;
    width: 100%;
}

.ib-layout-simple-top-info label {
    font-family: OpenSansRegular, Arial, sans-serif;
    font-size: 9pt;
    color: #585656;
    text-align: left;
}

.ib-layout-simple-top-info-mess label {
    font-size: 14px;
    text-align: right;
}

.ib-layout-simple-top-info #TEL {
    text-align: right;
    font-size: 24px;
    font-family: OpenSansSemiBold, Arial, sans-serif;
    margin-left: 10px;
}

.ib-layout-simple-bottom-col-last {
    float: left;
}

.ib-layout-simple-bottom-social, .ib-layout-simple-bottom-website, .ib-layout-simple-bottom-copyright, .ib-layout-simple-bottom-tel {
    padding: 25px 15px 15px 15px;
    font-size: 14px;
}

.ib-layout-simple-bottom-social {
    padding-top: 20px;
    text-align: center;
}

.ib-layout-simple-bottom-website {
    text-align: center;
}

.ib-layout-simple-bottom-website-link {
    text-decoration: none;
    text-align: center;
    font-size: 14px;
}

.ib-layout-simple-bottom-website-link a:hover, .ib-layout-simple-bottom-email label a:hover {
    color: #009e1e;
}

.ib-layout-simple-bottom-tel label {
    margin-right: 5px;
}

.ib-layout-simple-bottom-address, .ib-layout-simple-bottom-email {
    padding: 0 0 15px 15px;
    font-size: 14px;
}

.ib-layout-simple-bottom-social-links {
    /*padding: 0 0 15px 10px;*/
    font-size: 14px;
}

.ib-layout-simple-bottom-email label a {
    text-decoration: none;
}


.layout-retail-social {
    float: left;
}

.layout-retail-social a img {
    width: 36px;
    height: 36px;
    padding-right: 7px;
    margin-bottom: 15px;
}

.language-change-block {
    margin-left: 15%;
    position: relative;
}

.language-change {
    position: absolute;
    margin-left: 720px;
    margin-top: -100px;
}

.ib-layout-simple {
    width: 100%;
    height: 100%;
}

.languages-el-link-img img {
    border: 1px solid #e1e9f2;
}

td.ib-layout-simple-top {
    padding-left: 15%;
}

.languages-el-link-text {
    padding-left: 6px;
    text-decoration: underline;
}

.languages-el-link-img {
    padding-left: 10px;
}

.ib-instruction {
    padding-top: 13px;
    padding-bottom: 13px;
    border-spacing: 7px;
    border-collapse: separate;
}

.ib-instruction td {
    padding-top: 2px;
    padding-bottom: 2px;
}

.banner-login {
    background: url("../../images/corelib/banner-login.jpg") no-repeat;
    width: 788px;
    height: 284px;
    margin-top: 10px;
}

.ib-onetimepswd-checker-select {
    padding-bottom: 5px;
}

.ib-onetimepswd-checker-select .ib-value-select {
    width: 420px;
}

.ib-onetimepswd-checker-init-button {
    padding-top: 5px;
    padding-left: 135px;
}

.ib-onetimepswd-checker-enter-password input {
    background-color: #fff;
    border: 1px solid #b1cde2;
    border-radius: 1px;
    box-sizing: border-box;
    color: #222426;
    font-family: OpenSansRegular, Arial, sans-serif;
    font-size: 15px;
    height: 35px;
    margin: 0;
    padding: 0 3px 0 5px;
    text-align: left;
    width: 100%;
}

.ib-onetimepswd-checker-enter-password {
    width: 100px;
    padding-right: 10px;
}

.ib-onetimepswd-checker-enter-block {
    padding-top: 5px;
    padding-left: 100px;
}

.login-mobile-app {
    width: 1024px;
    margin: auto;
}

.login-menu {
    width: 100%;
    display: table;
    -webkit-box-shadow: 0 5px 7px -6px rgba(143, 144, 145, 1);
    -moz-box-shadow: 0 5px 7px -6px rgba(143, 144, 145, 1);
    box-shadow: 0 5px 7px -6px rgba(143, 144, 145, 1);

}

.mobile-simple-title {
    text-align: center;
    padding-top: 50px;
    padding-bottom: 30px;
}

.mobile-simple-title label {
    color: #03000c;
    font-family: OpenSansRegular, Arial, sans-serif;
    font-size: 40px;
    line-height: 50px;
    width: 100%;
}

.div-cell-text {
    vertical-align: top;
    display: table-cell;
    text-align: left;
}

.mobi-link {
    font-size: 16px;
    padding-left: 20px;
    color: #166e22;
    text-decoration: underline;
}

.div-cell-text a:hover {
    color: #009e1e;
}

.button-mobile-apple, .button-mobile-google {
    float: left;
    margin-left: 20px;
    margin-top: 20px;
    width: 150px;
    height: 42px;
    cursor: pointer;
}

.button-mobile-apple {
    background: url("../../images/icon-appstore.svg") no-repeat;
    background-size: 150px 84px;

}

.button-mobile-apple:hover {
    color: #fff;
    background: url("../../images/icon-appstore.svg") 0 -42px no-repeat;
    background-size: 150px 84px;
}

.button-mobile-google {
    background: url("../../images/icon-google.svg") no-repeat;
    background-size: 150px 84px;
}

.button-mobile-google:hover {
    background: url("../../images/icon-google.svg") 0 -42px no-repeat;
    background-size: 150px 84px;
    color: #fff;
}

.news-btn-slide-block {
    width: 1024px;
    margin: auto;
    display: table;
    text-align: center;
}

.img-scan {
    padding-left: 20px;
    padding-top: 40px;
}

.hintsStartPoint {
    position: absolute;
}

.hint-button {
    position: absolute;
    width: 22px;
    height: 22px;
    background-color: #ffcb08;
    border-radius: 11px;
    font-family: OpenSansBold, Arial, sans-serif;
    cursor: pointer;
    padding: 1px 0 0 8px;
    font-size: 15px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    box-shadow: 0 2px 10px rgba(0, 0, 0, .2);
}

.login-hint-button {
    left: 335px;
    top: 90px;
}

.pass-hint-button {
    left: 335px;
    top: 77px;
}

.hint-button[active] {
    background-color: #cdcd00;
    box-shadow: inset 0 2px 10px rgba(0, 0, 0, .2);
}

.hint-block {
    padding: 20px 30px;
    position: absolute;
    left: 150px;
    opacity: 0;
    background: #fff;
    border-radius: 2px;
    box-shadow: 0 2px 10px rgba(0, 0, 0, .2);
    transition: all .3s ease;
    z-index: -1;
}

.login-hint-block {
    width: 580px;
    bottom: -258px;
}

.pass-hint-block {
    width: 550px;
    bottom: -281px;
}

.hint-block[active] {
    opacity: 1;
    display: block;
    left: 415px;
}

.close-hint {
    width: 50px;
    height: 50px;
    background: url("../../images/corelib/modalframe/close.svg") no-repeat center;
    background-size: 24px 24px;
    cursor: pointer;
    position: absolute;
    right: 7px;
    top: 7px;
}

.close-hint:hover {
    background-size: 26px 26px;
}

.cursor-default {
    cursor: default;
}

.ib-ul-registrationAndPass-center {
    width: 200px;
}

.show-password-button {
    right: 43px;
    width: 32px;
    height: 22px;
    top: 14px;
}

.hello-saved-login {
    margin: 10px 0 15px;
}

.ib-onetimepswd-checker-zone div.countdown-component {
    float: left;
}

.ib-onetimepswd-checker-zone .countdown-component-hint {
    line-height: 32px;
}

.ib-onetimepswd-checker-zone div.inline-container {
    width: 100%;
}

#otpLoginZone .countdown-component-hint {
    line-height: 32px;
}

#qrCodeZone .countdown-component {
    float: none;
}

#qrCodeZone .countdown-component-hint {
    padding: inherit;
    line-height: 20px;
}